Subject: Ticket Assigned - late return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 14:22:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late return spriha                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi spriha, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8001111629 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:13 PM, 03rd Dec                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:14 PM, 03rd Dec                     spriha                    Ok           06:14 PM, 03rd Dec                   Reenad                   Could you please share your order number so that I can assist you further?           06:15 PM, 03rd Dec                     spriha                    6183001023           06:15 PM, 03rd Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:17 PM, 03rd Dec                     spriha                    Ok           06:17 PM, 03rd Dec                     spriha                    Wen u will take this return           06:18 PM, 03rd Dec                     spriha                    I want refund           06:18 PM, 03rd Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:18 PM, 03rd Dec                   Reenad                   Is there anything else i can assist you with?           06:18 PM, 03rd Dec                     spriha                    Now I am totally fed up           06:18 PM, 03rd Dec                     spriha                    I want return and refund           06:19 PM, 03rd Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:20 PM, 03rd Dec                     spriha                    Please take this return and refund           06:20 PM, 03rd Dec                     spriha                    Fine wen u are goin to take this return           06:21 PM, 03rd Dec                     spriha                    I am waiting from long tiem           06:21 PM, 03rd Dec                     spriha                    Waiting for refund           06:21 PM, 03rd Dec                   Reenad                   We request you to please allow us some time so we can work on this and do the needful.           06:21 PM, 03rd Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 PM, 03rd Dec                     spriha                    Okkk           06:21 PM, 03rd Dec                     spriha                    Please do the needful..I don't want to msg again           06:22 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5400695